<html>
<head>

<% Response.Expires = 0 %>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>baner superior</title>
<base target="contenido">
<Script type="text/javascript">
function click(e){
//explorer
if(IE)
if(event.button == 2){
accion();
return false;
}

//Netscape
if(NS)
if(e.which == 3){
accion();
return false;
}
}

function accion(){
window.status = 'Pulsación del boton no permitida';
if(IE) alert('Pulsación del boton no permitida');
return ;
}

var NS = (document.layers);
var IE = (document.all);
if(NS) document.captureEvents(Event.MOUSEDOWN);
document.onmousedown = click;
</script>

</head>

<body leftmargin="0" topmargin="0">
  <map name="FPMap0" onClick="window.open('ba_b_ch.htm','superior');">
    <area href="home_ch.html" target="vder" shape="rect" coords="40,44,307,114">
  </map><img src="Enc_ch/en_1_ch.jpg" usemap="#FPMap0">


</body>

</html>